Subject: [PATCH v15.1 3/5] drm/rockchip: cdn-dp: add cdn DP support for rk3399

From: [email-masked] (Chris Zhong)
Date: Mon, 12 Sep 2016 17:45:11 +0800

Hi Mark

OK, thanks.
I will send the whole series next time, hope it will not bother anyone

On 09/12/2016 05:13 PM, Mark Brown wrote:
> On Fri, Sep 09, 2016 at 09:16:06PM -0700, Chris Zhong wrote:
>> Add support for cdn DP controller which is embedded in the rk3399
>> SoCs. The DP is compliant with DisplayPort Specification,
> Please don't new patches in reply to old serieses, especially not
> individual patches in the middle of the series - it just makes
> everything more confusing.  It becomes difficult to tell what the
> version of the series that's actually expected is.  Please send the
> whole series.